package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFIZ3Response {

    @Parameter(name = "Data")
    java.util.List<MWFIZ3Data> data();

    @Parameter(name = "LockedFormFlag")
    String lockedFormFlag();

}